<template>
  <div>
    <SiteHeader />
    <nuxt class="default" />
    <SiteFooter  />
    <MobileMenu />
    <LotteryPopUp />
    <AppInstallDialog />
  </div>
</template>

<script>

export default {
  name: 'DefaultLayout',

  head() {
    return {
      htmlAttrs: {
        lang: 'fa'
      }
    }
  }
}
</script>
